<!-- Logo Header -->
<div class="offset-8 col-2 logout">
	<a href="{{ path("app_logout") }}">Se déconnecter</a>
	<!-- End Logo Header -->
</div>
<div class="row">
	<div class="col-2 logo-2 center">
		<a href="#">
			<h2>
				LOGO</h2>
		</a>
	</div>
	<div class="offset-7 col-3 contact">
		<h5>01 xx xx xx xx</h5>
		<h5>De lundi à vendredi de 9h à 18h</h5>
	</div>
</div>
<!-- Navbar Header -->
<nav class="navbar navbar-expand-lg navbar-light bg-light topnav">

	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
		<span class="navbar-toggler-icon"></span>
	</button>
	<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
		<div class="navbar-nav">
			<a class="nav-item nav-link " href="#">PRESENTATION

			</a>
			<a class="nav-item nav-link active" href="#">PROFESSIONELS
			</a>
			<a class="nav-item nav-link" href="#">PARTICULIERS</a>
			<a class="nav-item nav-link " href="#">BLOG</a>
			<a class="nav-item nav-link " href="#">PARTENERS</a>
		</div>
	</div>
</nav>
<!-- End Navbar -->
